
/* CSS Document */

* { margin:0; padding:0;}
body { background:#0c0c0e; font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:16px; color:#2b2b2b;}
table, td {border-collapse:collapse; font-size:100%;}
table, td, img {border:0;}
form, td {margin:0; padding:0;}
td { vertical-align:top; text-align:left;}


.top-tail{ background:url(../images/top-tail.gif) top center repeat-x #012040; width:100%;}
.top-bg{ background:url(../images/top-bg.gif) top center no-repeat; position:relative; zoom:1;}
.corners-tail{ position:absolute; bottom:0; left:0; width:100%; height:9px; background:url(../images/corners-tail.gif) bottom center no-repeat;}

.main-bg{ background:url(../images/body-bg.jpg) no-repeat top center;}

.main-width { width:905px; margin:0 auto; text-align:left;}

input, textarea { font-family:Tahoma; font-size:1em;}

.fleft { float:left;}
.fright { float:right;}
.clear { clear:both;}

img {vertical-align:top;}
a img { border:0;}
ul { list-style:none;}

.alignright { text-align:right;}
.aligncenter { text-align:center;}

.wrapper{ width:100%; overflow:hidden;}
.container { width:100%;}
.column-1, .column-2, .column-3{ float:left;}

a {color:#84acd7; outline:none; text-decoration:underline;}
a:hover{text-decoration:none;}
p { margin:0; padding:0;}

.padding1{ padding-top:5px; padding-bottom:5px;}

/* ============================= header ====================== */
#header{ font-size:11px; text-transform:uppercase; color:#fff; position:relative; zoom:1;}
#header .top{ width:100%; overflow:hidden; height:121px;}
#header .fright{ text-align:right;}
#header .lang{ padding:44px 2px 0 0; float:right;}
#header .navigation-links{ padding:9px 5px 0 0;}
#header .navigation-links a{ color:#6da6f5; text-decoration:none; display:inline-block; margin-left:23px;}
#header .navigation-links a:hover{ color:#fff;}
#header .logo{ padding-top:20px; float:left;}
#header #smedia {
	padding-top:10px;
	text-align: left;
}
#smedia .share {
	width: 100px;
	float: left;
}
#fb-root { display: none; }
#header .menu{ width:100%; overflow:hidden;}
#header .menu ul{ margin:0; padding:0 0 0 3px;}
#header .menu li{ float:left; font-size:13px; text-transform:uppercase; padding-right:6px;}
#header .menu li a{ text-decoration:none; display:inline-block; color:#fff; padding-right:13px;}
#header .menu li a span{ display:block; padding:24px 15px 19px 15px;}

#header .menu li a:hover{ background:url(../images/menu-item-right-bg.gif) right top no-repeat;}
#header .menu li a:hover span{ background:url(../images/menu-item-tail.gif) left top repeat-x;}

/* ============================= content ===================== */
#content{ padding-top:15px;}
.row{ background:#3a5a95; width:100%; overflow:hidden; color:#fff; text-transform:uppercase; font-size:12px; padding:11px 0 10px;}
.row .cart{ float:right; padding:1px 20px 0 0;}
.row .cart a{ color:#012040; font-weight:bold; text-decoration:none;}
.row .cart a:hover{ color:#fff;}
.row .cart span a{ color:#fff; font-weight:normal;}
.row .cart span a:hover{ color:#012040; font-weight:normal;}

.content-bg{ background:#fff; padding:25px 22px 10px 23px;}

/* ============================= banners ====================== */
.banners{ padding-bottom:23px; margin-right:-7px}
#bannerOne{ padding-bottom:8px;}
#bannerTwo{ float:left; margin-right:7px;}
#bannerThree{ float:left; margin-right:7px;}
#bannerFour{ float:left;}


#column-left{ width:195px;}
#column-center{ padding-left:21px;}

/* best seller cycle */
#bestsellers .box-body {
	margin: 0;
	padding: 12px 0;
}
#bestsellersContent {
	height: 200px;
	text-align: center;
	overflow: hidden;
}
#bestsellersContent .wrapper {
	overflow: visible;
}
#bestseller_cycle {
	margin: 0;
	padding: 0;
	display: block;
	width: 190px;
	height: 190px;
}
#bestseller_cycle li {
	display; block;
	width: 190px;
	margin: 0;
	padding: 0;
}
#bestseller_cycle li img {
	display; block;
}

.box{ margin-bottom:10px;}
.box .box-head{ color:#fbfdfe; font-size:14px; font-weight:bold; text-transform:uppercase; background:#012040; padding:7px 10px 6px 16px;}
.box .box-body{ padding:17px 20px 20px 20px;}
.box .box-body ul, .box .box-body ol{ margin:0; padding:0;}
.box .box-body li{ line-height:23px; font-size:11px; text-transform:uppercase; background:url(../images/list-line.gif) bottom repeat-x;}
.box .box-body li a{
	color:#7E7D80;
	text-decoration:none;
}
.box .box-body li a:hover{ color:#000;}

.box .box_body_2{ padding-top:9px;}
.box .box_body_2 li{ line-height:16px; background:none;}
.box .box_body_2 li a{ color:#314a84; text-decoration:underline;}
.box .box_body_2 li a:hover{ text-decoration:none;}

#specials .box-head{ background:#f0d9b0;}

.main-indent{ padding:0px 19px;}

.name{ color:#2b2b2b; text-transform:uppercase; text-decoration:none; font-size:12px;}
.name:hover{ color:#84acd7;}
.name-type{color:#2b2b2b; text-transform:uppercase; text-decoration:none; font-size:12px; padding-bottom:10px; display:inline-block;}
.price{ font-size:21px; font-weight:normal; color:#84acd7;}
.price strong{ font-weight:normal;}
.buttons{ padding-top:15px;}
.buttons a{ display:inline-block; margin-right:1px;}

.product-list-col{ margin-bottom:32px;}
.col-margin{ margin-left:20px;}

/* ============================= footer ====================== */
#footer{ background:#012040; padding:20px 20px 20px 39px; text-transform:uppercase; color:#fff; font-size:11px;}
#footer a{ color:#f0d9b0;}
#footer .menu a{ text-decoration:none; color:#84acd7; display:inline-block; margin-right:21px;}
#footer .menu a:hover{ color:#f0d9b0;}
#footer p{ padding:2px 0 0 0;}
#footer p span{ display:block;}

/* ============================= forms ======================= */
select{ font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#2b2b2b;}
input{ font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#2b2b2b;}


.currencies-form{ float:right; padding:42px 20px 0 0;}
.currencies-form select{
	background:#365194;
	text-transform:capitalize;
	color:#fff;
	vertical-align:middle;
	font: 11px Arial, Helvetica, sans-serif;
	margin: 0.1em;
	height: 17px;
	border: 1px solid #BFCAE8;
	padding-left: 0;
}
.currencies-form select option { padding: 1px 3px 3px; }
.search-form{ float:left; padding-left:20px; height:18px;}
.search-form .input1{ background:#fff; border:solid 0px; vertical-align:middle; padding:2px 2px 1px 4px; width:144px; font-size:11px; color:#314c87; font-family:Arial, Helvetica, sans-serif; text-transform:uppercase;}
.search-form .input2 input{ vertical-align:middle;}
.search-form b{ vertical-align:middle; font-weight:normal;}

.manufacturers-form{ float:left; padding-left:22px; height:20px; overflow:hidden;}
.manufacturers-form select{ font-size:11px; color:#314c87; font-family:Arial, Helvetica, sans-serif; text-transform:uppercase; width:160px;}



/*  ---------------------------------------------------------------------------  */



/*  ------------------------------- Product box styles ------------------------  */
div.products {
	position:relative;
	text-align: center;
	padding-top: 6px;
	padding-bottom: 6px;
}
.product a {text-decoration:none; color:#2b2b2b; text-transform:uppercase; text-decoration:none; font-size:12px;}
.product a strong {text-decoration:none; color:#2b2b2b; text-transform:uppercase; text-decoration:none; font-size:12px;}
.product a:hover {text-decoration:underline;}

.product strong {font-size:21px; font-weight:normal; color:#84acd7;}

.product-list {padding:0; margin:0;}
.product-list .left {float:left; position:relative;}
.product-list .right {float:right; width:100%;}

.product-list .name {
	padding:0 0 9px;
	font-size: 15px;
	font-weight: bold;
	text-transform: uppercase;
	color: #012040;
}
.product-list a {text-decoration:none; color:#2b2b2b; text-transform:uppercase; text-decoration:none; font-size:12px;}
.product-list a:hover {text-decoration:underline;}

.product-list .text {
	padding:6px 0 9px;
	text-align: left;
}

.product-list .price {
	float:left;
	padding:4px 0 0;
}
.product-list .button {float:right; padding:0;}

.product-list strong {font-size:21px; font-weight:normal; color:#84acd7;}

.products .buttons {
	width: 172px;
	height: 26px;
	position: absolute;
	left: 0;
	bottom: -26px;
}

.fp-buttons {
	height: 26px;
	position: absolute;
	left: 0;
	bottom: -26px;
}
.fp-price {
	line-height: 26px;
	padding-right: 9px;
}

.product-list_col {}

.centerBoxContentsFeatured .products { 
	padding: 12px;
}
.featuredProductImage { 
	display: block;
	float: left;
	padding-right: 9px;
	padding-bottom: 6px;
}